body {
    background-color: #FFFFFF;
}

/* Begin Style for Divs */

.headerdiv {
   	margin: auto;
   	max-width: 100%;
   	height: 100%;
   	vertical-align:top;
   	border: none;
   	background-color: #FFFFFF;
}
.blockdiv {
    background-color: #FFFFFF;
    font-size: 0;
	overflow: hidden;
    height: auto;
    width: 1020px;
    padding-bottom: 50px;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    margin: 0 auto;
} 
.bannerdiv {
	background-color: #FFFFFF;
	text-align: center;
    float: left;
    margin: 0;
    width: 100%;
    height: auto;
    overflow: hidden;
}
.productdiv {
    text-align: center;
	margin: 20px;
	width: 296px;
	height: 550px;
	display: inline-block;
	vertical-align: top;
	border: 2px solid;
   	background-color: #FFFFFF;
}  
.producttop1div {
	text-align: center;
	margin-top: 0;
	margin-bottom: 20px;
	margin-left: 20px;
	margin-right: 20px;
	width: 296px;
	display: inline-block;
	height: 550px;
	vertical-align: top;
	border: 2px solid;
   	background-color: #FFFFFF;
}  
.producttop2div {
    text-align: center;
	margin-top: 0;
	margin-bottom: 20px;
	margin-left: 20px;
	margin-right: 20px;
	width: 296px;
	display: inline-block;
	height: 550px;
	vertical-align: top;
	border: 2px solid;
   	background-color: #FFFFFF;
}  
.producttop3div {
    text-align: center;
	margin-top: 0;
	margin-bottom: 20px;
	margin-left: 20px;
	margin-right: 20px;
	width: 296px;
	display: inline-block;
	height: 550px;
	vertical-align: top;
	border: 2px solid;
   	background-color: #FFFFFF;
}

/* End Style for Divs */

/* Begin Style for Images */

.homeimg {
	position: relative;
    width: 100%;
    padding: none;
    margin: none;
    height: auto;
}

/* End Style for Images */

/* Begin Style for Text */

.bodyheaders {
	color: #2C2C2C;
    text-align: center;	
    font: 65px Courier;
}
.title {
    color: #000000;
    text-align: Center;	
    font: 80px Courier;
    margin-top: -20px;
    margin-bottom: 20px;
    margin-right: 0;
    margin-left: 0px;
    padding: 0;
}
.links {
    text-align: center;	
    font: 35px Courier;
}
.disclaimer {
    color: #2C2C2C;
    text-align: center;	
    font: 15px Courier;
}

/* End Style for Text */

/* Begin Style for Navigation Bar */

.topnav {
    background-color: #FFD58C;
    overflow: hidden;
    text-align: center;
    font-size: 0;
}
.topnav a {
    width: 15%;
    display: inline-block;
    color: #ffffff;
    text-align: center;
    font: 2vw Courier;
    padding: 9px 0px;
    text-decoration: none;
}
.topnav a:hover {
    background-color: #DF8E00;
    color: #ffffff;
}
.topnav .icon {
    display: none;
}
.icon {
    display: none;
}
@media screen and (max-width: 1040px) {
	.topnav a {
		display: none;
  	}
	.topnav a.icon {
		float: left;
    	width: 100%;
    	display: block;
    	font: 30px Courier;
	}
}
@media screen and (max-width: 1040px) {
	.topnav.responsive {
    	position: relative;
	}
	.topnav.responsive a.icon {
    	position: relative;
    	right: 0;
    	top: 0;
  	}
	.topnav.responsive a {
    	float: none;
    	margin: auto;
    	display: block;
    	text-align: center;
    	font: 30px Courier;
    	min-width: 250px;
	}
	.topnav a {
    	width: 100%;
	}
}

/* End Style for Navigation Bar */

/* Begin Style for Small Screen */

@media screen and (min-width: 1500px) {
	.title {
    	color: #000000;
    	text-align: center;	
    	font: 5.5vw Courier;
    	margin-top: -10px;
    	margin-bottom: 35px;
    	margin-right: 0;
    	margin-left: 0px;
    	padding: 0;
	}
}

/* End Style for Large Screen */

/* Begin Style for Mobile */

@media screen and (max-width: 1040px) {
	.title {
    	color: #000000;
    	text-align: center;	
    	font: 70px Courier;
    	margin-top: -10px;
    	margin-bottom: 35px;
    	margin-right: 0;
    	margin-left: 0px;
    	padding: 0;
	}
	.bodyheaders {
    	color: #2C2C2C;
    	text-align: center;	
    	font: 65px Courier;
    	text-decoration: none;
	}
	.blockdiv {
    	background-color: #FFFFFF;
    	font-size: 0;
		overflow: hidden;
    	height: auto;
    	padding-bottom: 20px;
    	padding-top: 0;
    	padding-left: 0;
    	padding-right: 0;
    	width: 100%;
    	margin: 0 auto;
	}  
	.productdiv {
	    text-align: center;
		margin-top: 0;
		margin-bottom: 3%;
		margin-left: 1%;
		margin-right: 1%;
		width: 47%;
		height: 525px;
		display: inline-block;
		vertical-align: top;
		border: 2px solid;
   		background-color: #FFFFFF;
	}  
	.producttop1div {
		text-align: center;
		margin-top: 1;
		margin-bottom: 3%;
		margin-left: 1%;
		margin-right: 1%;
		width: 47%;
		display: inline-block;
		height: 525px;
		vertical-align: top;
		border: 2px solid;
   		background-color: #FFFFFF;
	}  
	.producttop2div {
		margin-top: 1;
		text-align: center;
		margin-bottom: 3%;
		margin-left: 1%;
		margin-right: 1%;
		width: 47%;
		display: inline-block;
		height: 525px;
		vertical-align: top;
		border: 2px solid;
   		background-color: #FFFFFF;
	}  
	.producttop3div {
	    text-align: center;
		margin-top: 0%;
		margin-bottom: 3%;
		margin-left: 1%;
		margin-right: 1%;
		width: 47%;
		display: inline-block;
		height: 525px;
		vertical-align: top;
		border: 2px solid;
   		background-color: #FFFFFF;
	}   
}
@media screen and (max-width: 625px) {
	.title {
    	color: #000000;
    	text-align: center;	
    	font: 55px Courier;
    	margin-top: -10px;
    	margin-bottom: 35px;
    	margin-right: 0;
    	margin-left: 0px;
    	padding: 0;
	}
}
/* End Style for Mobile */